/*====================================== reset.css is here ========================================*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

*:after,
*:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.wrapper_grid {
    background: #f3f6fe !important;
}

.btn-c {
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
}

.btn-c {
    display: flex;
    align-items: center;
    position: relative;
    font-size: 15px;
    font-weight: 500;
    padding: 5px 8px 3px 8px;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    text-align: center;
    color: #000000;
    font-family: 'Hind', sans-serif;
}

.btn-c:after {
    border-radius: 4px;
}

.btn-c {
    color: #ffffff !important;
    text-align: center;
    display: inline-block;
    position: relative;
    z-index: 1;
    border-radius: 4px;
}

/*sect style start*/
.full-curse-sect {
    width: 100%;
    float: left;
    padding: 40px 0 10px;
}

.full-curse-sect h3 {
    font-size: 30px;
    color: #000;
    font-weight: 500;
    text-align: left;
}

.srch_outer.srchbr {
    margin-top: 10px;
    position: relative;
    box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 14%);
    border-radius: 4px;
}

.srch_outer.srchbr input {
    height: 45px;
    font-size: 16px;
    color: #000;
    border: none;
    border-right: 110px;
}

.srch_outer.srchbr button {
    color: #fff;
    border: none;
    float: right;
    padding: 0 30px;
    position: absolute;
    right: 0;
    top: 0;
    height: 45px;
    border-radius: 0 4px 4px 0;
}

.sort-div label,
.filt-cls {
    float: left;
    line-height: 20px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0px;
    color: #6d7780;
}

.sort-div {
    display: flex;
    align-items: center;
    margin-top: 50px;
}

li.job_title.border_style:hover {
    background: #1b63b5;
}

.sort-div select {
    border: 1px solid #dbe2e8;
    border-radius: 3px;
    position: relative;
    box-shadow: 5px 5px 10px 0 rgb(46 61 73 / 5%);
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    flex-direction: column;
    margin-bottom: 1.25rem;
    width: 100%;
    padding: 7px 8px;
    color: #666;
}

.card.card-prod {
    border: 1px solid #dbe2e8;
    box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 14%);
}

.customselect select {
    width: 100%;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    display: flex;
    margin-bottom: 0;
}


/*
.customselect:after select:focus-visible {
    transform: rotate(180deg);
}
*/

.customselect {
    width: calc(100% - 70px);
    float: left;
    position: relative;
    margin-left: 5px;
}

.customselect:after {
    content: "";
    border-top: 5px solid #6d7780;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    width: auto;
    height: auto;
    position: absolute;
    right: 10px;
    top: 18px;
}

select:focus,
input:focus,
select:focus-visible,
input:focus-visible {
    box-shadow: none;

}

.card.card-prod .card-body {
    padding: 0px 0 5px 0;
    border-bottom: 1px solid #ddd;
}



li.job_title.border_style {
    background: #1b63b5;
}

li.job_title.border_style a {
    color: #fff;
}

li.job_title.border_style img {
    filter: brightness(0) invert(1);
}

li.job_title,
li.job_title1 {
    padding: 5px;
    font-size: 15px;
    line-height: 26px;
    float: left;
    width: 100%;
}

li.job_title img {
    float: left;
}

li.job_title a {
    width: calc(100% - 26px);
    float: left;
    padding-left: 5px;
}

.card.card-prod .card-title {
    padding: 15px 10px 5px 10px;
    margin: 0;
    font-weight: 500;
    line-height: 20px;
    font-size: 22px;
    color: #000;
}

li.job_title1 label {
    float: left;
    margin: 0;
    width: calc(100% - 15px);
    padding-left: 8px;
}

li.job_title1 input {
    position: relative;
    top: 5px;float: left;
}

li.job_title1 {
    padding: 5px 10px;
}

.padd-align .card-product {
    background: #fff;
    border-radius: 4px;
    padding: 0px;
    box-shadow: 0px 0px 6px -2px rgb(0 0 0 / 14%);
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    margin-bottom: 16px;
    width: 100%;

}

.padd-align .card-product:hover {
    box-shadow: 0 0px 0px 0 rgb(0 0 0 / 16%), 0 0px 12px 0 rgb(0 0 0 / 12%) !important;
}

.card-product-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    border-right: 1px solid #efefef;
}

.padd-align .card-product a {
    overflow: hidden;
    width: 100%;
}

.padd-align .card-product a img {
    width: 100%;
    height: 150px;
    border-radius: 4px;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
}

.padd-align .card-product:hover a img {
    transform: scale(1.03);
}

figcaption.info-wrap .action-wrap {
    position: absolute;
    bottom: 16px;
    left: 16px;
    right: 16px;
}

figcaption.info-wrap1 .action-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

figcaption.info-wrap h2 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
    line-height: 20px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.roww3 .padd-align {
    padding: 0 8px !important;
}

figcaption.info-wrap h6 {
    font-size: 15px;
    font-weight: 400;
    color: #6f6f6f;
    margin-bottom: 8px;
    line-height: 16px;
}

figcaption.info-wrap h6.hours {
    font-size: 14px;
    color: #666;
    margin-bottom: 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.star img {
    width: 12px !important;
}

figcaption.info-wrap {
    padding: 0 16px 16px 16px;
    position: relative;
    min-height: 175px;
}

/*figcaption.info-wrap1 {
	min-height: 116px;
}*/
.action-wrap .star {
    margin-bottom: 5px;
}

.Buy-btn {
    background: #f58f31;
}

.Buy-btn:after {
    background: #007ee2;
}

.row_align1 .row {
    margin: 0 1px;
}



.action-wrap a {
    width: auto !important;
    padding: 8px 15px;
    border-radius: 3px;
    line-height: 18px;
    color: #fff;
}

.price-wraper {
    margin-right: 5px;
    font-size: 17px;
    font-weight: 500;
    padding-left: 2px;
    color: #B62020;
}

del.price-old {
    color: #777;
    font-size: 14px;
}

.Paged {
    width: 100%;
    text-align: center;
    float: left;
}

ul.pagination li a {
    color: black !important;
    float: left;
    padding: 8px 10px 6px;
    font-weight: 400;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    border-right: none;
    background: #fff;
    line-height: 24px;
    min-width: 40px;
}

ul.pagination li:last-child a {
    border-right: 1px solid #ddd;
}

ul.pagination {
    display: flex;
    justify-content: center;
}

section.ful-course-list.wrapper_grid {
    float: left;
    width: 100%;
    padding: 40px 0;
}

ul.pagination li a.current {
    background: #007ee2;
    color: #fff !important;
}

p.nocc {
    width: 100%;
    float: left;
    text-align: center;
    background: #fff;
    box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 14%);
    border-radius: 4px;
    font-size: 18px;
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

div#category {
    /*
    max-height: 300px;
    overflow: auto;
*/
}

ul#category-tabs {}

ul#category-tabs {
    list-style: none;
    padding: 0;
    margin: 0;
    padding: 0;
    /*    border: 1px solid #d1dfe1;*/
    border-radius: 3px;
    float: left;
    width: 100%;
    margin-bottom: 15px;
    box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 14%);
}

ul.sub-category-tabs {
    float: left;
    width: 100%;
    max-height: 210px;
    overflow-y: auto;
    background: #fff;
    border-radius: 0 0 3px 3px;
}

.mCSB_inside > .mCSB_container {
    margin-right: 15px !important;
}

ul.sub-category-tabs .mCSB_scrollTools .mCSB_draggerRail {
    background-color: rgba(0, 0, 0, 0.18);
}

ul.sub-category-tabs .mCSB_dragger .mCSB_dragger_bar,
ul.sub-category-tabs .mCSB_dragger:hover .mCSB_dragger_bar {
    background: rgba(66, 66, 66, 0.75) !important;
}

ul#category-tabs li {
    display: block;
    position: relative;
    margin: 0;
    /*    border-bottom: 1px #ececec solid;*/
    padding: 0;
}

ul.sub-category-tabs li.border_style a {
    color: #fff !important;
}

ul.sub-category-tabs li.border_style a im ul.sub-category-tabs li {
    padding: 2px !important;
}

ul.sub-category-tabs li {
    border-bottom: 0px !important;
}

ul#category-tabs li a {
    color: #000;
    font-weight: 500;
    margin-bottom: 0;
    font-size: 15px;
}

a.main-category {
    background: #ffffff;
    width: 100%;
    float: left;
    padding: 10px;
    border-radius: 3px;
    border-bottom: 1px solid #ddd;
    font-size: 16px !important;
}

li.job_title:hover {
    background: #f3f6fe;
}

ul.sub-category-tabs li {
    padding: 8px 5px !important;
}

ul.sub-category-tabs li a {
    font-weight: 400 !important;
}

.sub-category-tabs li.job_title1 {
    padding: 5px 10px !important;
}

ul#category-tabs li a i {
    top: 12px;
    right: 18px;
    position: absolute;
    cursor: pointer;
    width: 16px;
    height: 16px;
    padding: 2px;
    color: #000;
}

/*Institution page style start*/
.p20 {
    background: url(../../newSkill/images/innerpage_banner_bg.png) center center no-repeat scroll;
    text-align: center;
    padding: 50px 0;
    color: #fff;
}

.p20 .new_hed {
    font-size: 38px;
    line-height: 44px;
    font-weight: 500;
}

.p20 p.cen_txt {
    font-size: 18px;
    font-weight: 400;
    padding-top: 5px;
    margin: 0 !important;
}

.inst-section {
    padding: 40px 0;
    width: 100%;
    float: left;
}

h3.bold.mt30.tC {
    font-weight: 500;
    font-size: 35px;
    line-height: 30px;
}

p.cen_txt1 {
    font-size: 16px;
    font-weight: 500;
    color: #666;
    margin-bottom: 30px;
}

.new-inst-div a img {
    width: 100%;
    max-height: 163px;
    object-fit: cover;
}

.new-inst-div a {
    overflow: hidden;
    float: left;
    width: 100%;
}

.new-inst-div {
    position: relative;
    padding: 0;
    width: 100%;
    border: none;
    box-shadow: 0 1px 4px 0 rgb(0 0 0 / 14%);
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    border-radius: 3px;
    float: left;
    min-height: 376px;
    overflow: hidden;
}

.new-inst-div img.img {
    border-radius: 3px 3px 0 0;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.new-inst-div:hover a .img {
    transform: scale(1.03);
}

.p10a,
.card-block {
    float: left;
    width: 100%;
    padding: 12px;
    min-height: 170px;
    position: relative;
}

.height h5,
.card-block h5 {
    font-size: 18px;
    font-weight: 500;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    margin-bottom: 0;
    color: #000;
}

p.byname,
h6.niitr {
    font-size: 14px;
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #3c8dbc;
    margin-bottom: 5px;
}

td.ceri p {
    font-size: 14px;
    font-weight: 400;
    color: #333;
    margin-bottom: 5px;
}

p.top_p img {
    width: auto;
    margin-right: 4px;
    position: relative;
    top: -2px;
}

.card-block h5 {
    padding-bottom: 2px;
}

p.top_p,
h6.hours {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    margin-bottom: 7px;
}

.absol {
    float: left;
    width: 100%;
}

.flex.lh.hei100 {
    padding-top: 7px;
    float: left;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 12px;
}

.absol .mt70 {
    float: left;
    color: #B62020;
    font-weight: 500;
    padding: 3px 0px;
    font-size: 16px;
    line-height: 18px;
    width: 150px;
    margin-top: 5px;
}

.flex-end {
    float: right;
}

.flex-end input {
    border: none;
}

p.strike.txtG {
    float: left;
    color: #777;
    text-decoration: line-through;
    font-size: 15px;
    margin-right: 5px;
}

span.txtR.font20 {
    font-size: 18px;
}

.absol .mt70 p {
    margin-bottom: 0;
}

input.btn-c.btn-clr1.started.mt30.vwall {
    padding: 10px 30px;
    width: auto;
    border: none;
    text-align: center;
    margin: 0 auto;
    display: table;
}

a.possb {
    background: #f4f6f9;
    text-align: center;
    padding: 10px;
    font-size: 16px;
    color: #555;
}

p.tag a {
    color: #fff;
    text-decoration: underline;
    font-size: 18px;
    text-transform: none;
}

p.tag {
    text-transform: capitalize;
}

/*Institution page style end*/

/*all my course page style start*/
.input-container1 {
    float: left;
    width: 100%;
}

.input-container1-inside {
    width: 500px;
    float: left;
    position: relative;
    box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 14%);
    /*    border-radius: 4px;*/
    margin-top: 10px;
}

.input-container1-inside input {
    width: 100%;
    height: 50px;
    padding: 0 15px;
    border: 1px solid #ddd;
    border-radius: 3px 0 0 3px;
}

.input-container1-inside img.icon1 {
    background: #007ee2;
    padding: 15px 20px;
    position: absolute;
    top: 0;
    right: 1px;
    border-radius: 0 3px 3px 0;
    width: auto;
    cursor: pointer;
}


/*all my course page style end*/

/*sect style end*/
@media only screen and (max-width: 768px) and (min-width: 320px) {

    .srch_outer.srchbr {
        width: 100%;
    }

    ul.pagination li a {
        min-width: 25px;
        font-size: 14px;
        padding: 5px 10px 4px;
    }

    .col-md-6.padd-align {
        padding: 0 !important;
    }

    .padd-align .card-product {
        margin-bottom: 15px;
    }

    .row_align1 {
        margin-top: 15px;
    }

    figcaption.info-wrap h6.hours {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .col-lg-3.pr-1 {
        padding-right: 15px !important;
    }

    .full-curse-sect {
        width: 100%;
        float: left;
        padding: 30px 0 0;
    }

    .full-curse-sect h3 {
        font-size: 26px;
    }

    .padd-align {
        padding: 0 !important;
    }

    .sort-div {
        margin-top: 30px;
    }

    li.job_title:hover {
        background: none;
    }

    .p20 .new_hed,
    h3.bold.mt30.tC {
        font-size: 28px;
        line-height: 35px;
    }

    .p20 p.cen_txt,
    p.cen_txt1 {
        font-size: 15px;
    }


}

/*Model*/
.headTitel h4 {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
}

.headTitel h4 {
    height: 120px;
    color: #fff;
    line-height: 120px;
    padding: 0 0 0 140px;
    text-align: right;
    font-size: 21px;
    position: relative;
    background: url('../images/cart-pop.png') no-repeat 20px center;
}

.headTitel h4 span {
    position: absolute;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    color: #007ee2;
    top: 15px;
    left: 35px;
    line-height: 50px;
    font-family: 'robotoregular';
    font-size: 26px;
    text-align: center;
}

.modal-body {
    padding: 25px 15px;
    overflow: hidden;
}

.modal-body button {
    height: 40px;
    line-height: 40px;
    width: 210px;
}

.btn {
    height: 30px;
    border-radius: 2px;
    line-height: 30px;
    padding: 0 15px;
    color: #fff !important;
    background-color: #1bbc9b;
}

.fr {
    float: right !important;
}

.modal-body button {
    height: 40px;
    line-height: 40px;
    width: 210px;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 92px auto 50px;
    }
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modal-content {
    width: 565px;
}

.headTitel {
    border-bottom: 4px solid #007ee2;
    background: #007ee2;
}

.close {
    top: -10px;
    right: -10px;
    z-index: 999;
}

.modal-header .close {
    position: absolute;
    right: 24px;
    top: -9px;
}

.modal-dialog.cartSuccess {}

.modal-header button {
    height: 30px;
    margin: 0 !important;
    position: relative;
    right: -25px;
    top: -21px;
    width: 30px;
    opacity: 1;
}

.btn {
    height: 30px;
    border-radius: 2px;
    line-height: 30px;
    padding: 0 15px;
    color: #fff !important;
    background-color: #007ee2;
}



@media only screen and (max-width: 650px) and (min-width: 320px) {
    .modal-content {
        width: auto;
        top: 67px;

    }

    .headTitel h4 span {
        position: absolute;
        width: 30px;
        height: 30px;
        background: #fff;
        border-radius: 50%;
        color: #007ee2;
        top: 27px;
        left: 35px;
        line-height: 32px;
        font-family: 'robotoregular';
        font-size: 19px;
        text-align: center;
    }

    .modal-body button {
        height: 40px;
        line-height: 40px;
        width: 143px;
        font-size: 13px;
    }

    .headTitel h4 {
        height: 119px !important;
        padding: 46px 0px 0px 116px !important;
        font-size: 17px !important;
        background-size: 81px 73px !important;
        line-height: 20px !important;
    }
}

@media only screen and (max-width: 357px) and (min-width: 320px) {
    .modal-body button {
        width: 120px !important;

    }


}


input[name="stype"] ~ span {
    width: 100%;

}

button.okkbtn {
right: 0px;
top:-18px;
    width: auto;
    background: #259ae9 none repeat scroll 0 0;
    border: none;
    padding: 12px 35px;
    float: right;
    display: block;
    color: #fff;
    border-radius: 3px;
    font-size: 14px;
    position: relative;
    z-index: 1;
    display: inline-block;
}

div#apndDet > div > p {
    font-size: 18px !important;
}

button#cboxClose {
    margin-top: 6px;
    margin-right: 4px;
    position: absolute;
}

#cboxLoadedContent {
    height: 245px !important;
}

#cboxContent {
    height: 245px !important;
}
h2.totqus1 {
font-weight: 400;
    position: relative;
    top: 0px;
    padding-left: 17px;
    text-align: left;
    font-size: 21px;
    background: #259ae9;
    position: absolute;
    width: 100%;
    left: 0;
    margin: 0;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    height: 49px;
    color: #fff;
    line-height: 30px !important;
    padding-left: 11px;
    padding-top: 11px;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 18px;
}
.totqus1 img {
    margin-top: -5px;
    width: 35px;
}
div#apndDet {
    font-size: 16px;
    color: #000;
    padding: 70px 20px 10px;
}
input[name="stype"] ~ span {
    width: 100%;

}

div#apndDet > div > p {
    font-size: 18px !important;
}
button#cboxClose { 
    margin-top: 6px;
    margin-right: 4px;
    position: absolute;
}
#cboxLoadedContent{
        height: 245px !important;
}
#cboxContent{
    height: 245px !important;
}

/*Model*/
.headTitel h4 {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
}

.headTitel h4 {
    height: 120px;
    color: #fff;
    line-height: 120px;
    padding: 0 0 0 140px;
    text-align: right;
    font-size: 21px;
    position: relative;
    background: url('../images/cart-pop.png') no-repeat 20px center;
}

.headTitel h4 span {
    position: absolute;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    color: #007ee2;
    top: 15px;
    left: 35px;
    line-height: 50px;
    font-family: 'robotoregular';
    font-size: 26px;
    text-align: center;
}

.modal-body {
    padding: 25px 15px;
    overflow: hidden;
}

.modal-body button {
    height: 40px;
    line-height: 40px;
    width: 210px;
}

.modal-body .btn {
    height: 40px;
    border-radius: 2px;
    line-height: 30px;
    padding: 0 15px;
    color: #fff !important;
    background-color: #1bbc9b;
}

.fr {
    float: right !important;
}

.modal-body button {
    height: 40px;
    line-height: 40px;
    width: 210px;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 92px auto 50px;
    }
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modal-content {
    width: 565px;
}

.headTitel {
    border-bottom: 4px solid #007ee2;
    background: #007ee2;
}

.close {
    top: -10px;
    right: -10px;
    z-index: 999;
}

.modal-header .close {
    position: absolute;
    right: 24px;
    top: -9px;
}

.modal-dialog.cartSuccess {}

.modal-header button {
    height: 30px;
    margin: 0 !important;
    position: relative;
    right: -25px;
    top: -21px;
    width: 30px;
    opacity: 1;
}

.modal-body .btn {
    height: 40px;
    border-radius: 2px;
    line-height: 30px;
    padding: 0 15px;
    color: #fff !important;
    background-color: #007ee2;
}



@media only screen and (max-width: 650px) and (min-width: 320px) {
    .modal-content {
        width: auto;
        top: 67px;

    }

    .headTitel h4 span {
        position: absolute;
        width: 30px;
        height: 30px;
        background: #fff;
        border-radius: 50%;
        color: #007ee2;
        top: 27px;
        left: 35px;
        line-height: 32px;
        font-family: 'robotoregular';
        font-size: 19px;
        text-align: center;
    }

    .modal-body button {
        height: 40px;
        line-height: 40px;
        width: 143px;
        font-size: 13px;
    }

    .headTitel h4 {
        height: 119px !important;
        padding: 46px 0px 0px 116px !important;
        font-size: 17px !important;
        background-size: 81px 73px !important;
        line-height: 20px !important;
    }
}

@media only screen and (max-width: 357px) and (min-width: 320px) {
    .modal-body button {
        width: 120px !important;

    }


}
#cart_popUp .modal-content{
    width: 100%;
}
span.crse_dur {
    float: right;
}
#cboxClose, #cboxCloseOwn, #clsTocList {
   top: 8px !important;
    right: 10px !important;
    background: url(../images/closeicon_white.png) no-repeat center center !important;
    width: 24px;
    height: 24px;
    text-indent: -9999px;
    border-radius: 12px;
    border: 0;
    display: block;
}
#cboxContent{
    background: none !important;
}
#cboxLoadedContent{
    background: #fff !important;
        border-radius: 7px;
}

@media (max-width: 360px) and (min-width: 320px) {
    figcaption.info-wrap {
        padding-left: 10px;
        width: calc(100% - 140px);
    }

    .padd-align .card-product a {
        width: 140px;
    }


}
